Bug 393981 - end of life?
Summary: end of life?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ruby-zoom   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-21 10:59 UTC by Florian La Roche
Modified: 2007-12-10 15:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 15:06:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2007-11-21 10:59:28 UTC
Description of problem:

Should ruby-zoom be removed and now only rubygem-zoom is in
Fedora devel?

If yes, please follow
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

Thanks a lot,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mamoru TASAKA 2007-11-21 11:13:06 UTC
Well, I didn't want to judge if I should do now because
I was not sure if the switch from pure ruby to gem by upstream developer
was permanent or not.

However when I rechecked the project URL again they seemed to release
a new version in gem again. So I assume that they will switch to gem
forever. After I check the new version, if it is okay I will completely
remove ruby-zoom.

Comment 2 Mamoru TASAKA 2007-11-28 14:35:49 UTC
Are there any required procedure on
https://admin.fedoraproject.org/pkgdb/packages/name/ruby-zoom ?

Comment 3 Mamoru TASAKA 2007-12-10 15:06:49 UTC
Now ruby-zoom is removed from rawhide tree, thanks!


Note You need to log in before you can comment on or make changes to this bug.